#content p {
margin: 2px 4px 6px;
font-size: 1em;

}


#content li p.Normal, li p.Normal {
margin: 2px 0px;

}

/* the following two classes are to align paragraphs within ordered lists properly */


#content ol li p.Normal {
display: inline;

}

#content li p.wide, li p.wide {
margin: 2px 0px 9px;
}

#content .nospace, .nospace, td p.nospace {
margin: 2px 0px 2px 4px;
}

td.nospace { padding:1px;}

#content .extraspace, .extraspace {
padding: 3px 0px 4ex 4px;

}

.table_head1, .table_head2, .table_head3, .Heading_1, .Heading_2,
.Heading_3, .Heading_4 {
background: transparent;
font-family: Georgia, times, serif
}

#content table td .table_head1, #content * .Heading_1 {
font-size: 150%;
font-weight: 700;
margin-bottom: 2px;

}

#content table td .table_head2, #content * .Heading_2{
font-size: 130%;
font-weight: 700;
margin-bottom: 2px;

}

#content table td .table_head3, #content * .Heading_3 {
font-size: 110%;
font-weight: bolder;
margin-bottom: 2px;
}

#content table.Heading_1 tr td, #content table.Heading_2 tr td, #content table.Heading_3 tr td {
color:black;
font: .8em Arial, Helvetica, Verdana, sans-serif;
}

.JCU_darkblue, .JCU_darkblue_Char {
color: #2E3192;
}

.JCU_darkorange, .JCU_darkorange_Char {
color: #EF413D;
}

.JCU_darkred, .JCU_darkred_Char {
color: #610000;
}

.JCU_darkgreen, .JCU_darkgreen_Char {
color: #00A651;
}

.JCU_lightblue {
color: #D6E7F0;
}

.JCU_stone {
color: #DEDBC3;
}

.shaded {
background: #D6E7F0;
color: black;
}
